<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="task no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Reusable Campaign Resources|Target Lists|Creating a CSV File of Human Targets">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to create a CSV of human targets using a spreadsheet editor. " /><title>Creating a CSV with a Spreadsheet Editor</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/creating-csv-with-spreadsheet-editor.html">Open topic with navigation</a>
        </p>
        <h3>Creating a CSV with a Spreadsheet Editor<a name="kanchor171"></a></h3>
        <ol>
            <li value="1">Open a spreadsheet editor, like Microsoft Excel.
</li>
            <li value="2">Add the following column headers:<code class="usertype"> email_address, first_name, and last_name.</code></li>
            <li value="3"> 
Add the e-mail address, first name, and last name for each human target to a row in the spreadsheet. The information for each human target needs to be on a separate row. 
</li>
            <li value="4">When you are done, save the spreadsheet as a CSV file. </li>
        </ol>
    </body>
</html>